/* @override 
	http://dev.stevenbonner.com/wp-content/themes/mister_steven_bonner_child_theme/_css/default_steven_bonner.css */

html{
	font-family: "adobe-text-pro", Georgia, serif; font-style: normal; font-weight: 600; color: #666666;
}

body.landing #main > h2, body.article #main > h2{
	font-family: sans-serif;
}

/* intro panel */

.intro a h1, .intro a h3{
	color: #666666;
}

.intro p{
	color: #666666;
}

header.intro a{
	color: #000000;
}

/* banner panel */

#banner_main_nav{
	font-family: sans-serif;
}

#banner_contact_list{
	font-family: sans-serif;
}

/* home page */

#latest_tweets p{
	color: #666666;
}

#latest_tweets h3{
	font-family: sans-serif;
}

/* portfolio */

#portfolio_list{
	font-family: sans-serif;
}

.portfolio{
	font-family: sans-serif;
}

.portfolio.list .project_list_item_meta h3{
	color: #666666;
}

/* project page */

#project_info{
	font-family: sans-serif;
}

#project_info_container h3{
	color: #000000;
}

/* article / blog listings */

.articles_list > ul > li{
	border-bottom: 1px solid #666666;
}

.articles_list h3 a{
	color: #666666;
}

.articles_list p a{
	color: #666666;
}

.articles_list .article_meta{
	font-family: sans-serif;
}

#pagination{
	font-family: sans-serif;
}

/* article / page */

#main_article h1 a{
	color: #666666;
}

#article_meta, #article_categories, #article_tags{
	font-family: sans-serif;
}

#article_social_share{
	color: #666666;
}

#article_social_share a{
	color: #000000;
}

#article_body blockquote p{
	color: #666666;
}

/* footer */

.site_footer{
	font-family: sans-serif;
}